package CRSDK;

@SuppressWarnings("unused")
public enum CrLiveViewStatus {
    CrLiveView_NotSupport				(0x0000),	// Live view is not supported
    CrLiveView_Disable (CrLiveView_NotSupport.getValue()+1),								// Live view is supported, but can't get LV image
    CrLiveView_Enable (CrLiveView_NotSupport.getValue()+2);
    private final CrInt16u value;
    CrLiveViewStatus(int value) {
        this.value = new CrInt16u(value);
    }
    public int getValue() {
        return value.intValue();
    }
}
